﻿.pageabout-3 .flex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;background:#eff4f6}
.pageabout-3 .flex>div{width:50%;height:100%}
.pageabout-3 .flex .right{padding:20px 8%;margin-top:-6%}
.pageabout-3 .flex .right .pageabouttitle{font-size:42px;font-weight:var(--fontbold5);line-height:1.2;color:#1a1919;text-align:left}
.pageabout-3 .flex .right .pageabouttitle:nth-child(2){font-size:36px;}
.pageabout-3 .flex .right p{margin-top:20px;}
.pageabout-4 ul{max-width:1500px;margin:0px auto;margin-top:-100px;background:#FFF;box-shadow:0 3px 25px 4px rgba(233,233,233,.41);border-radius:3px;list-style:none;display:flex;flex-wrap:wrap;justify-content:space-evenly;z-index:1;position:relative;margin-bottom:20px;}
.pageabout-4 ul li{width:20%;padding:30px 0px}
.pageabout-4 ul li .top{display:flex;align-items:center;margin-bottom:20px}
.pageabout-4 ul li .top .length{width:40px;height:6px;border:1px solid var(--color);border-radius:3px;position:relative;margin-right:10px}
.pageabout-4 ul li .top .length em{position:absolute;left:0px;top:0px;width:30px;height:100%;background:var(--color)}
.pageabout-4 ul li .top .title{font-size:28px;font-weight:var(--fontbold5);color:#000;line-height:1.2}
@media (max-width:1280px){.pageabout-3 .flex .right .pageabouttitle{font-size:32px}
.pageabout-3 .flex .right .pageabouttitle:nth-child(2){font-size:26px;}
.pageabout-3 .flex .right{padding:20px;}
.pageabout-3 .flex .right{margin-top:0}
.pageabout-4 ul li .top .title{font-size:22px;}
.pageabout-4 ul{margin-top:20px}}
@media (max-width:768px){.pageabout-3 .flex>div{width:100%}
.pageabout-4 ul{padding:0px 20px}
.pageabout-4 ul li{width:100%}
.pageabout-3 .flex .right .pageabouttitle{font-size:24px}
.pageabout-3 .flex .right{padding:20px}
.pageabout-3 .flex .right p{font-size:16px;}
.pageabout-4 ul li .text{font-size:16px;}
.pageabout-4 ul li{padding:15px 0;}
.pageabout-4 ul li .top{margin-bottom:5px;}}